====
Mesh
====

Mesh commands are used to mesh part instances and regions. Mesh commands are also used to assign element sizes, element types, and mesh control parameters.

Object features
---------------

Mesh features for Assembly
~~~~~~~~~~~~~~~~~~~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshAssembly.MeshAssembly
    :members:

    .. autoclasstoc::

ElemType
~~~~~~~~

.. autoclass:: abaqus.Mesh.ElemType.ElemType
    :members:

    .. autoclasstoc::

MeshEdge
~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshEdge.MeshEdge
    :members:

    .. autoclasstoc::

MeshEdgeArray
~~~~~~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshEdgeArray.MeshEdgeArray
    :members:

    .. autoclasstoc::

MeshElement
~~~~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshElement.MeshElement
    :members:

    .. autoclasstoc::

MeshElementArray
~~~~~~~~~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshElementArray.MeshElementArray
    :members:

    .. autoclasstoc::

MesherOptions
~~~~~~~~~~~~~

.. autoclass:: abaqus.Mesh.MesherOptions.MesherOptions
    :members:

    .. autoclasstoc::

MeshFace
~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshFace.MeshFace
    :members:

    .. autoclasstoc::

MeshFaceArray
~~~~~~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshFaceArray.MeshFaceArray
    :members:

    .. autoclasstoc::

MeshNode
~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshNode.MeshNode
    :members:

    .. autoclasstoc::

MeshNodeArray
~~~~~~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshNodeArray.MeshNodeArray
    :members:

    .. autoclasstoc::

MeshPart
~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshPart.MeshPart
    :members:

    .. autoclasstoc::

MeshStats
~~~~~~~~~

.. autoclass:: abaqus.Mesh.MeshStats.MeshStats
    :members:

    .. autoclasstoc::

